## rpm 4.8.1

=== debian/changelog ===
rpm (4.8.1-6+squeeze1) stable; urgency=low

  * Non-maintainer upload by the Security Team
  * Fix CVE-2011-3378 (Closes: #645325)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 21 Dec 2011 17:59:47 +0000

rpm (4.8.1-6) unstable; urgency=low

  * Make librpm-dev conflict/replace librpm4.4 (Closes: #601993).

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Nov 2010 15:30:00 +0100

rpm (4.8.1-5) unstable; urgency=low

  * Fix compilation on hurd and kfreebsd (Closes: #587366).

 -- Michal Čihař <nijel@debian.org>  Mon, 28 Jun 2010 11:12:30 +0200

rpm (4.8.1-4) unstable; urgency=low

  * Package rpm-common needs to be arch:any because it's content is different
    for each platform (LP: #574647).
  * Tighten dependency on rpm-common.
  * Fix build failure on arm (Closes: #587173).

 -- Michal Čihař <nijel@debian.org>  Sun, 27 Jun 2010 11:40:28 +0200

rpm (4.8.1-3) unstable; urgency=low

  * Upload to unstable as python 2.6 is there.
  * Remove build dependency on beecrypt, it is not used at all (was replaced
    by NSS some time ago).
  * Also libneon does not seem to be used anymore.
  * Add missing build dependency on pkg-config.

 -- Michal Čihař <nijel@debian.org>  Fri, 25 Jun 2010 18:19:00 +0200

rpm (4.8.1-2) experimental; urgency=low

  * Build depend on autopoint.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jun 2010 13:50:27 +0000

rpm (4.8.1-1) experimental; urgency=low

  * New upstream release.
    - Fix vulnerability in removing setuid on moved files (Closes: #584257,
      CVE-2010-2059).
    - Safer parsing of spec file (CVE-2010-2197).
  * Build depend on python-all-dev (>= 2.6) and cleanup debian/rules to again
    use all supported versions (which will anyway mean just 2.6).

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jun 2010 09:48:08 +0200

rpm (4.8.0-4) experimental; urgency=low

  * Use new conditionals in symbol files and define symbols for sparc64
    (Closes: #572766).
  * Move default RPM database path to ~/.rpm.
    - Fixes problem with no accessible Names database (Closes: #551669, 
    LP: #530023).
  * No longer handle database in postinst.
    - Removes debconf from postinst.
    - Avoids problems on installation with db version (LP: #542115).
  * Document above changes in NEWS and README.Debian.

 -- Michal Čihař <nijel@debian.org>  Thu, 22 Apr 2010 09:52:43 +0200

rpm (4.8.0-3) experimental; urgency=low

  * Do not require --force-debian for installing packages, just complain that
    user should use alien. This allows easily people to shoot in the foot,
    however --force-debian switch seems to be too unpopular (Closes: #565421).
  * Bump standards to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Thu, 18 Feb 2010 16:27:11 +0100

rpm (4.8.0-2) experimental; urgency=low

  * Add missing build dependency on cvs (for autoreconf) (Closes: #565795).

 -- Michal Čihař <nijel@debian.org>  Tue, 19 Jan 2010 09:31:26 +0100

rpm (4.8.0-1) experimental; urgency=low

  * Fix filename of database backup - month and minute were switched 
    (Closes: #561546).
  * Move watch file to 4.8 branch.
  * New upstream release.
  * Patch fixbashism.patch fixed better upstream.
  * Unfuzzy other patches.
  * Build depend on python 2.6, adjust Python-Version according to that.
  * Build agains python 2.6 for experimental.
  * Rename library packages after soname bump.

 -- Michal Čihař <nijel@debian.org>  Fri, 15 Jan 2010 16:33:42 +0100
