=== debian/control ===
Source: rpm
Section: admin
Priority: optional
Build-Depends: debhelper (>= 7.0.50),
               libtool,
               autoconf,
               automake,
               autotools-dev,
               autopoint,
               zlib1g-dev,
               libbz2-dev,
               dpkg-dev (>= 1.9.0),
               libpopt-dev (>= 1.6.4),
               libxml2-dev,
               libreadline-dev,
               libselinux1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libsepol1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libsqlite3-dev,
               python-support (>= 0.5.3),
               python-all-dev (>= 2.6),
               bzip2,
               pkg-config,
               libnspr4-dev,
               libnss3-dev,
               liblzma-dev,
               xz-utils,
               libmagic-dev,
               libelf-dev,
               libdw-dev,
               libdb-dev,
               liblua5.1-0-dev (>= 5.1.4-4)
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Loic Minier <lool@dooz.org>
XS-Python-Version: >= 2.6
Standards-Version: 3.8.4
Homepage: http://rpm.org/
Vcs-Browser: http://git.debian.org/?p=collab-maint/rpm.git
Vcs-Git: git://git.debian.org/git/collab-maint/rpm.git

Package: rpm
Architecture: any
Suggests: alien, 
        elfutils,
        rpm-i18n
Depends: ${shlibs:Depends},
         ${misc:Depends},
         perl,
         rpm2cpio,
         rpm-common (= ${binary:Version})
Replaces: manpages-pl (<< 20051017-1)
Conflicts: manpages-pl (<< 20051017-1), man-db (<< 2.5.0-1)
Description: package manager for RPM
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 On Debian and derived systems it is recommended to use "alien" to
 convert RPM packages into .deb format instead of bypassing the Debian
 package management system by installing them directly with rpm.

Package: rpm2cpio
Architecture: any
Suggests: rpm-i18n
Replaces: rpm (<<4.7.1-1)
Conflicts: rpm (<<4.7.1-1)
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tool to convert RPM package to CPIO archive
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package contains tool to convert RPM packages to standard CPIO
 archive.

Package: rpm-common
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm4.4
Replaces: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm4.4
Description: common files for RPM
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package contains some scripts and default configuration which is
 used by RPM libraries.

Package: rpm-i18n
Architecture: all
Section: localization
Suggests: rpm
Conflicts: rpm (<< 4.7.0-2)
Replaces: rpm (<< 4.7.0-2)
Depends: ${misc:Depends}
Description: localization and localized man pages for rpm
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package contains localization of rpm and localized man pages.

Package: lsb-rpm
Architecture: any
Depends: rpm, ${shlibs:Depends}, ${misc:Depends}
Section: devel
Description: RPM Package Manager for LSB package building
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This is a version of rpm built to create rpm v3 packages as used in the
 Linux Standards Base. You should need this package only if you are
 developing LSB packages; you do not need it to install or use LSB packages
 on Debian.
 .
 The binary is linked statically so it should be possible to use it
 in the restricted lsbdev environment.

Package: librpm-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         librpm1 (= ${binary:Version})
Provides: rpm-dbg
Description: debugging symbols for RPM
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package contains debugger symbols for librpm* and rpm.

Package: librpm1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         rpm-common (= ${binary:Version})
Description: RPM shared library
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This library allows programs to make use of an RPM database or RPM packages
 without going through the program rpm.

Package: librpmio1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: RPM IO shared library
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This library provides basic IO functionality which is used by librpm.

Package: librpmbuild1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: RPM build shared library
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This library provides an interface for building RPM packages.

Package: librpm-dev
Architecture: any
Section: libdevel
Priority: extra
Depends: librpm1 (= ${binary:Version}),
         librpmio1 (= ${binary:Version}),
         librpmbuild1 (= ${binary:Version}),
         libc6-dev,
         libpopt-dev (>= 1.6.4),
         libdb-dev,
         libbz2-dev,
         libz-dev,
         libxml2-dev,
         libreadline-dev,
         libselinux1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
         libsqlite3-dev,
         ${misc:Depends}
Replaces: rpm (<< 2.5),
          librpm1-dev (<< 4.0),
          librpm4.4,
          librpm0-dev
Conflicts: librpm1-dev (<< 4.0),
           librpm4.4,
           librpm0-dev
Provides: librpm0-dev
Description: RPM shared library, development kit
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package provides the development kit, containing static 
 libraries and header files necessary to build programs that use 
 librpm.

Package: python-rpm
Architecture: any
Section: python
Priority: extra
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends}
Replaces: python2.3-rpm,
          python2.4-rpm
Conflicts: python2.3-rpm,
           python2.4-rpm
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python bindings for RPM
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package includes the Python bindings for librpm, allowing Python
 scripts to manipulate RPM packages and the RPM database.
