=== debian/watch ===
version=3
http://rpm.org/releases/rpm-4.8.x/rpm-([\d\.]+).tar.bz2
