## rpm 4.9.0

=== debian/changelog ===
rpm (4.9.0-7) unstable; urgency=low

  * Remove useless .la files from python-rpm (Closes: #633267).
  * Avoid linking python module with libpython (LP: #789656).
  * Remove empty lines from debian/*.symbols, they cause warnings during
    build.

 -- Michal Čihař <nijel@debian.org>  Tue, 12 Jul 2011 20:55:42 +0200

rpm (4.9.0-6) unstable; urgency=low

  * Add --fail-missing to debian/rules to catch non installed files.
  * Include attributes definition files in rpm package (Closes: #630163).
  * Include pkgconfig script in librpm-dev package.
  * Include forgotten dependency generators in rpm package.
  * Include rpm plugins in librpm2 package.

 -- Michal Čihař <nijel@debian.org>  Mon, 13 Jun 2011 11:01:44 +0200

rpm (4.9.0-5) unstable; urgency=low

  * Disable cap on non Linux arches in configure.

 -- Michal Čihař <nijel@debian.org>  Sat, 21 May 2011 10:28:27 +0200

rpm (4.9.0-4) unstable; urgency=low

  * Depend on libcap onl on linux-any.
  * Change linux only build deps to linux-any instead of listing others.

 -- Michal Čihař <nijel@debian.org>  Sat, 21 May 2011 07:28:32 +0200

rpm (4.9.0-3) unstable; urgency=low

  * Build with file capability support (Closes: #625766).
  * Bump standards to 3.9.2.
  * Upload to unstable to bring libdb5.1 support there.

 -- Michal Čihař <nijel@debian.org>  Fri, 20 May 2011 09:28:23 +0200

rpm (4.9.0-2) experimental; urgency=low

  * Fix symbols for 32-bit arches, fixes FTBFS.
  * Build with --as-needed to minimize libraries deps.

 -- Michal Čihař <nijel@debian.org>  Wed, 16 Mar 2011 15:07:46 +0100

rpm (4.9.0-1) experimental; urgency=low

  * New upstream version.
    - Update, drop and cleanup applied patches.
    - Works fine with db5.x (Closes: #618084).
  * Target to experimental as we need libtool (>= 2.2.10).
  * Drop lsb-rpm package. It seems that was broken for quite a long time
    without anybody noticing.
  * Use dh_auto_{configure,build,install} instead of own magic.
  * Adjust package names to current libraries.
    - Soname bump for all (librpmio, librpmbuild, librpm).
    - Add librpmsign0 package.
  * Drop not needed build dep on dpkg-dev.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Mar 2011 11:24:07 +0100

rpm (4.8.1-7) unstable; urgency=low

  * Bump standards to 3.9.1.
  * Use Breaks instead of Conflicts when appropriate.
  * Remove not needed conflicts/replace on rpm-common.
  * Properly builds on ppc64 (Closes: #614226).
  * Migrate to dh_python2.

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Feb 2011 11:27:09 +0100
