=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50),
-               libtool,
+               libtool (>= 2.2.10),
                autoconf,
                automake,
                autotools-dev,
                autopoint,
                zlib1g-dev,
                libbz2-dev,
-               dpkg-dev (>= 1.9.0),
-               libpopt-dev (>= 1.6.4),
+               libpopt-dev,
                libxml2-dev,
                libreadline-dev,
-               libselinux1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
-               libsepol1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+               libselinux1-dev [linux-any],
+               libsepol1-dev [linux-any],
+               libcap-dev (>= 1:2) [linux-any],
                libsqlite3-dev,
-               python-support (>= 0.5.3),
-               python-all-dev (>= 2.6),
+               python-all-dev (>= 2.6.6-3),
                bzip2,
                pkg-config,
                libnspr4-dev,
@@ -31,8 +30,8 @@
                liblua5.1-0-dev (>= 5.1.4-4)
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Loic Minier <lool@dooz.org>
-XS-Python-Version: >= 2.6
-Standards-Version: 3.8.4
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.2
 Homepage: http://rpm.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/rpm.git
 Vcs-Git: git://git.debian.org/git/collab-maint/rpm.git
@@ -48,7 +47,7 @@
          rpm2cpio,
          rpm-common (= ${binary:Version})
 Replaces: manpages-pl (<< 20051017-1)
-Conflicts: manpages-pl (<< 20051017-1), man-db (<< 2.5.0-1)
+Breaks: manpages-pl (<< 20051017-1), man-db (<< 2.5.0-1)
 Description: package manager for RPM
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -62,7 +61,7 @@
 Architecture: any
 Suggests: rpm-i18n
 Replaces: rpm (<<4.7.1-1)
-Conflicts: rpm (<<4.7.1-1)
+Breaks: rpm (<<4.7.1-1)
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: tool to convert RPM package to CPIO archive
@@ -77,8 +76,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm4.4
-Replaces: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm4.4
+Breaks: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1)
+Replaces: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1)
 Description: common files for RPM
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -91,7 +90,7 @@
 Architecture: all
 Section: localization
 Suggests: rpm
-Conflicts: rpm (<< 4.7.0-2)
+Breaks: rpm (<< 4.7.0-2)
 Replaces: rpm (<< 4.7.0-2)
 Depends: ${misc:Depends}
 Description: localization and localized man pages for rpm
@@ -101,30 +100,13 @@
  .
  This package contains localization of rpm and localized man pages.
 
-Package: lsb-rpm
-Architecture: any
-Depends: rpm, ${shlibs:Depends}, ${misc:Depends}
-Section: devel
-Description: RPM Package Manager for LSB package building
- The RPM Package Manager (RPM) is a command-line driven package
- management system capable of installing, uninstalling, verifying,
- querying, and updating computer software packages.
- .
- This is a version of rpm built to create rpm v3 packages as used in the
- Linux Standards Base. You should need this package only if you are
- developing LSB packages; you do not need it to install or use LSB packages
- on Debian.
- .
- The binary is linked statically so it should be possible to use it
- in the restricted lsbdev environment.
-
 Package: librpm-dbg
 Architecture: any
 Section: debug
 Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         librpm1 (= ${binary:Version})
+         librpm2 (= ${binary:Version})
 Provides: rpm-dbg
 Description: debugging symbols for RPM
  The RPM Package Manager (RPM) is a command-line driven package
@@ -133,7 +115,7 @@
  .
  This package contains debugger symbols for librpm* and rpm.
 
-Package: librpm1
+Package: librpm2
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -147,7 +129,7 @@
  This library allows programs to make use of an RPM database or RPM packages
  without going through the program rpm.
 
-Package: librpmio1
+Package: librpmio2
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -159,7 +141,7 @@
  .
  This library provides basic IO functionality which is used by librpm.
 
-Package: librpmbuild1
+Package: librpmbuild2
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -170,14 +152,27 @@
  querying, and updating computer software packages.
  .
  This library provides an interface for building RPM packages.
+
+Package: librpmsign0
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: RPM signing shared library
+ The RPM Package Manager (RPM) is a command-line driven package
+ management system capable of installing, uninstalling, verifying,
+ querying, and updating computer software packages.
+ .
+ This library provides an interface for signing RPM packages.
 
 Package: librpm-dev
 Architecture: any
 Section: libdevel
 Priority: extra
-Depends: librpm1 (= ${binary:Version}),
-         librpmio1 (= ${binary:Version}),
-         librpmbuild1 (= ${binary:Version}),
+Depends: librpm2 (= ${binary:Version}),
+         librpmio2 (= ${binary:Version}),
+         librpmbuild2 (= ${binary:Version}),
+         librpmsign0 (= ${binary:Version}),
          libc6-dev,
          libpopt-dev (>= 1.6.4),
          libdb-dev,
@@ -192,8 +187,8 @@
           librpm1-dev (<< 4.0),
           librpm4.4,
           librpm0-dev
-Conflicts: librpm1-dev (<< 4.0),
-           librpm4.4,
+Breaks: librpm1-dev (<< 4.0),
+Conflicts: librpm4.4,
            librpm0-dev
 Provides: librpm0-dev
 Description: RPM shared library, development kit
@@ -217,7 +212,7 @@
 Conflicts: python2.3-rpm,
            python2.4-rpm
 Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
+Breaks: ${python:Breaks}
 Description: Python bindings for RPM
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
