=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_HOST_ARCH_OS   := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

PYDEF   := $(shell pyversions -vd)
PYVERS  := $(shell pyversions -vr debian/control)
PYEXTRA := $(filter-out $(PYDEF), $(PYVERS))

ifeq (linux,$(DEB_HOST_ARCH_OS))
       SELINUXLIBS = -lselinux -lsepol
       configure_flags +=--with-cap
else
       SELINUXLIBS = -lsepol
endif

CPPFLAGS=-I./ $(shell pkg-config --cflags lua5.1) $(shell pkg-config --cflags nss)

configure_flags += \
	--datadir=/usr/share \
	--with-external-db \
	--with-lua \
	--with-debian \
	--enable-shared \
	--enable-python \
	LDFLAGS="-Wl,--as-needed" \
	CPPFLAGS="$(CPPFLAGS)"

dir-%:
	mkdir b-$*

.PHOHY: autoreconf
autoreconf:
	./autogen.sh --noconfigure

configure-default: dir-default autoreconf
	dh_auto_configure --builddirectory=b-default -- $(configure_flags)

configure-python-%: dir-python-% autoreconf
	dh_auto_configure --builddirectory=b-python-$* -- $(configure_flags) \
		PYTHON=/usr/bin/python$* \
		__PYTHON=/usr/bin/python$*

override_dh_auto_configure: configure-default $(PYEXTRA:%=configure-python-%)

build-%:
	dh_auto_build --builddirectory=b-$*

override_dh_auto_build: build-default $(PYEXTRA:%=build-python-%)

install-%:
	dh_auto_install --builddirectory=b-$*

override_dh_auto_install: install-default $(PYEXTRA:%=install-python-%)
	# Kill all the junk this installs.
	rm -f debian/tmp/usr/lib/rpm/config.guess \
		debian/tmp/usr/lib/rpm/config.sub \
		debian/tmp/usr/lib/rpm/config.site \
		debian/tmp/usr/lib/rpm/rpmdiff.cgi \
		debian/tmp/usr/lib/*.la \
		debian/tmp/usr/lib/rpm-plugins/*.la \
		debian/tmp/usr/lib/python*/dist-packages/rpm/*.la \
		debian/tmp/usr/lib/rpm/rpm.xinetd \
		debian/tmp/usr/lib/rpm/rpm.log
	# Fix permissions
	chmod -x \
		debian/tmp/usr/lib/rpm/macros.php \
		debian/tmp/usr/lib/rpm/macros.perl \
		debian/tmp/usr/lib/rpm/macros.python \
		debian/tmp/usr/lib/python*/*/rpm/*.py
	chmod +x debian/tmp/usr/lib/rpm/rpm.daily

override_dh_strip:
	dh_strip --dbg-package=librpm-dbg

build:
	dh --with python2 $@

clean:
	dh --with python2 $@
	rm -rf b-*

binary-indep: build
	dh --fail-missing --with python2 $@

binary-arch: build
	dh --fail-missing --with python2 $@

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary build-% dir-% install-%
