## rpm 4.9.1.1

=== debian/changelog ===
rpm (4.9.1.1-1ubuntu0.3) precise-security; urgency=medium

  * SECURITY UPDATE: code execution via insecure temp file use
    - debian/patches/CVE-2013-6435.patch: create file with proper
      permissions in lib/fsm.c.
    - CVE-2013-6435

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 16 Jan 2015 12:00:17 -0500

rpm (4.9.1.1-1ubuntu0.2) precise; urgency=low

  * Mark rpm2cpio Multi-Arch: foreign (LP: #1175687) 

 -- Mark Russell <mark.russell@canonical.com>  Wed, 12 Jun 2013 14:28:46 -0400

rpm (4.9.1.1-1ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    crafted headers
    - debian/patches/CVE-2011-3378.patch: properly validate values in
      lib/header.c.
    - CVE-2011-3378
  * SECURITY UPDATE: denial of service and possible code execution via
    invalid region tag
    - debian/patches/CVE-2012-0060.patch: validate region tags in
      lib/header.c, lib/package.c, lib/signature.c.
    - CVE-2012-0060
  * SECURITY UPDATE: denial of service and possible code execution via
    large region size
    - debian/patches/CVE-2012-0061.patch: check length in lib/header.c.
    - CVE-2012-0061
  * SECURITY UPDATE: denial of service and possible code execution via
    negative value in region offset
    - debian/patches/CVE-2012-0815.patch: properly handle negative values
      in lib/header.c, lib/package.c, lib/signature.c.
    - CVE-2012-0815

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Jan 2013 11:57:17 -0500

rpm (4.9.1.1-1build1) precise; urgency=low

  * Rebuild for liblzma5.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 09:08:07 -0400

rpm (4.9.1.1-1) unstable; urgency=low

  * New upstream release.
  * Rediff patches to match current code.
  * Update symbols file.
  * Do not list non linux archs in depends, use linux-any instead 
    (Closes: #634373).
  * Add s390x to symbols definition (Closes: #636519).
  * Use dh-autoreconf instead of manually doing the same.
  * Use autotools_dev dh sequence to update config.*.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Aug 2011 11:54:06 +0200
