=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50),
+               dh-autoreconf,
                libtool (>= 2.2.10),
                autoconf,
                automake,
@@ -28,7 +29,8 @@
                libdw-dev,
                libdb-dev,
                liblua5.1-0-dev (>= 5.1.4-4)
-Maintainer: Michal Čihař <nijel@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Loic Minier <lool@dooz.org>
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.2
@@ -59,6 +61,7 @@
 
 Package: rpm2cpio
 Architecture: any
+Multi-Arch: foreign
 Suggests: rpm-i18n
 Replaces: rpm (<<4.7.1-1)
 Breaks: rpm (<<4.7.1-1)
@@ -180,7 +183,7 @@
          libz-dev,
          libxml2-dev,
          libreadline-dev,
-         libselinux1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+         libselinux1-dev [linux-any],
          libsqlite3-dev,
          ${misc:Depends}
 Replaces: rpm (<< 2.5),
