## rpm 4.9.1.2

=== debian/changelog ===
rpm (4.9.1.2-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2011-3378 (Closes: #645325).

 -- Michal Čihař <nijel@debian.org>  Fri, 14 Oct 2011 17:53:46 +0200
