=== debian/control ===
--- 
+++ 
@@ -29,8 +29,7 @@
                libdw-dev,
                libdb-dev,
                liblua5.1-0-dev (>= 5.1.4-4)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
+Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Loic Minier <lool@dooz.org>
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.2
@@ -61,7 +60,6 @@
 
 Package: rpm2cpio
 Architecture: any
-Multi-Arch: foreign
 Suggests: rpm-i18n
 Replaces: rpm (<<4.7.1-1)
 Breaks: rpm (<<4.7.1-1)
