## rpm 4.10.0

=== debian/changelog ===
rpm (4.10.0-4ubuntu0.2) quantal; urgency=low

  * Mark rpm2cpio Multi-Arch: foreign (LP: #1175687)

 -- Mark Russell <mark.russell@canonical.com>  Wed, 12 Jun 2013 14:25:12 -0400

rpm (4.10.0-4ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: incorrect signature validation
    - debian/patches/0001-Ensure-correct-return-code-on-malformed-signature-in.patch:
      set correct failure code on signatures that can't be parsed in
      lib/package.c.
    - CVE-2012-6088

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Jan 2013 11:15:00 -0500

rpm (4.10.0-4) unstable; urgency=low

  * Lower librpm -> rpm-common dependency to recommends as there actually
    might be users of librpm which don't need all files in rpm-common. On the
    other side rpm2cpio needs them, so add dependency there. This also fixes
    circular dependency (Closes: #676186).

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jun 2012 14:29:12 +0200

rpm (4.10.0-3) unstable; urgency=low

  * Configure alternate python versions before default (Closes:
    #678887).

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jun 2012 14:07:02 +0200

rpm (4.10.0-2) unstable; urgency=low

  * Move plugins to rpm-common package (Closes: #675517).

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Jun 2012 09:10:28 +0200

rpm (4.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump soname in package versions.

 -- Michal Čihař <nijel@debian.org>  Tue, 29 May 2012 13:26:18 +0200

rpm (4.9.1.3-2) unstable; urgency=high

  * Simplify debian/rules and make it work with curent debhelper.

 -- Michal Čihař <nijel@debian.org>  Thu, 05 Apr 2012 13:32:46 +0200

rpm (4.9.1.3-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2012-0815, CVE-2012-0060, CVE-2012-0061 (Closes: #667031).
  * Update debian/copyright to match current format.
  * Bump standards to 3.9.3.

 -- Michal Čihař <nijel@debian.org>  Thu, 05 Apr 2012 09:34:05 +0200
