=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50),
+               dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
                libtool (>= 2.2.10),
                autoconf,
@@ -29,10 +30,11 @@
                libdw-dev,
                libdb-dev,
                liblua5.1-0-dev (>= 5.1.4-4)
-Maintainer: Michal Čihař <nijel@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Loic Minier <lool@dooz.org>
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://rpm.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/rpm.git
 Vcs-Git: git://git.debian.org/git/collab-maint/rpm.git
@@ -60,11 +62,13 @@
 
 Package: rpm2cpio
 Architecture: any
+Multi-Arch: foreign
 Suggests: rpm-i18n
 Replaces: rpm (<<4.7.1-1)
 Breaks: rpm (<<4.7.1-1)
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         rpm-common (= ${binary:Version})
 Description: tool to convert RPM package to CPIO archive
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -77,8 +81,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1)
-Replaces: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1)
+Breaks: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm2
+Replaces: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm2
 Description: common files for RPM
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -107,7 +111,7 @@
 Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         librpm2 (= ${binary:Version})
+         librpm3 (= ${binary:Version})
 Provides: rpm-dbg
 Description: debugging symbols for RPM
  The RPM Package Manager (RPM) is a command-line driven package
@@ -116,12 +120,11 @@
  .
  This package contains debugger symbols for librpm* and rpm.
 
-Package: librpm2
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         rpm-common (= ${binary:Version})
+Package: librpm3
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: rpm-common (= ${binary:Version})
 Description: RPM shared library
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -130,7 +133,7 @@
  This library allows programs to make use of an RPM database or RPM packages
  without going through the program rpm.
 
-Package: librpmio2
+Package: librpmio3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -142,7 +145,7 @@
  .
  This library provides basic IO functionality which is used by librpm.
 
-Package: librpmbuild2
+Package: librpmbuild3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -154,7 +157,7 @@
  .
  This library provides an interface for building RPM packages.
 
-Package: librpmsign0
+Package: librpmsign1
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -170,10 +173,10 @@
 Architecture: any
 Section: libdevel
 Priority: extra
-Depends: librpm2 (= ${binary:Version}),
-         librpmio2 (= ${binary:Version}),
-         librpmbuild2 (= ${binary:Version}),
-         librpmsign0 (= ${binary:Version}),
+Depends: librpm3 (= ${binary:Version}),
+         librpmio3 (= ${binary:Version}),
+         librpmbuild3 (= ${binary:Version}),
+         librpmsign1 (= ${binary:Version}),
          libc6-dev,
          libpopt-dev (>= 1.6.4),
          libdb-dev,
