## rpm 4.10.1

=== debian/changelog ===
rpm (4.10.1-2.1ubuntu1) raring; urgency=low

  * debian/patches/fix-python-multiarch-include.patch:
    Fix python multiarch include issue that causes FTBFS.

 -- Chris J Arges <chris.j.arges@canonical.com>  Mon, 07 Jan 2013 12:01:18 -0600

rpm (4.10.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add 0001-Ensure-correct-return-code-on-malformed-signature-in.patch
    [SECURITY] CVE-2012-6088: Ensure correct return code on malformed
    signature in packages. Patch cherry-picked from upstream git repository.
    (Closes: #697375)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Jan 2013 13:06:25 +0100

rpm (4.10.1-2) unstable; urgency=low

  * Do not overwrite installed manpages by (wrong) symlinks 
    (Closes: #691342, LP: #1018372).
  * Correctly pass dpkg-buildflags LDFLAGS.

 -- Michal Čihař <nijel@debian.org>  Thu, 25 Oct 2012 12:40:59 +0200

rpm (4.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 19 Oct 2012 10:02:50 +0200

rpm (4.10.0-5) unstable; urgency=low

  * Added patch from Fedora to support X-CheckUnifiedSystemdir 
    (Closes: #683759).

 -- Michal Čihař <nijel@debian.org>  Wed, 15 Aug 2012 09:05:26 +0200
