=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	--with-vendor=debian \
 	--enable-shared \
 	--enable-python \
-	LDFLAGS="-Wl,--as-needed" \
+	LDFLAGS="$(LDFLAGS) -Wl,--as-needed" \
 	CPPFLAGS="$(CPPFLAGS)"
 
 override_dh_auto_configure:
