## rpm 4.11.1

=== debian/changelog ===
rpm (4.11.1-3ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: code execution via insecure temp file use
    - debian/patches/CVE-2013-6435.patch: create file with proper
      permissions in lib/fsm.c.
    - CVE-2013-6435
  * SECURITY UPDATE: code execution via long file name
    - debian/patches/CVE-2014-8118.patch: limit length of file name in
      lib/cpio.c.
    - CVE-2014-8118

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 16 Jan 2015 11:48:34 -0500

rpm (4.11.1-3) unstable; urgency=low

  * Fixed implicit declarations warnings while compiling.
  * Install debugedit to /usr/bin and provide manpage for it 
    (Closes: #719180).

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Sep 2013 10:20:34 +0200

rpm (4.11.1-2) unstable; urgency=low

  [ Shawn Landden ]
  * Split debugedit into its own package (Closes: #717020).

  [ Michal Čihař ]
  * Use debhelper 9.

 -- Michal Čihař <nijel@debian.org>  Tue, 16 Jul 2013 09:15:31 +0200

rpm (4.11.1-1) unstable; urgency=low

  * New upstream release.
  * Do not try to convert ancient rpmrc config file (Closes: #712448).
  * Make rpm2cpio Multi-Arch: foreign (Closes: #713970).
  * Use canonical VCS urls.

 -- Michal Čihař <nijel@debian.org>  Mon, 08 Jul 2013 10:33:12 +0200

rpm (4.11.0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.4.
  * Refresh patches, update patch from Fedora.
  * Build with Lua 5.2.

 -- Michal Čihař <nijel@debian.org>  Thu, 06 Jun 2013 11:39:34 +0200

rpm (4.10.3.1-1) unstable; urgency=low

  [ Daniel Schepler ]
  * Update librpmio3.symbols, librpmbuild3.symbols for x32 (Closes: #699272).

  [ Chris J Arges ]
  * Fix multi-arch python include issues for RPM (Closes: #697634).

  [ Michal Čihař ]
  * New upstream release.
    - Refreshed patches.
    - Fixes __isa_name macro (Closes: #702958).

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 10:51:51 +0200
