=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rpm
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
                libtool (>= 2.2.10),
@@ -29,15 +29,15 @@
                libelf-dev,
                libdw-dev,
                libdb-dev,
-               liblua5.1-0-dev (>= 5.1.4-4)
+               liblua5.2-dev
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Loic Minier <lool@dooz.org>
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://rpm.org/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/rpm.git
-Vcs-Git: git://git.debian.org/git/collab-maint/rpm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rpm.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/rpm.git
 
 Package: rpm
 Architecture: any
@@ -48,6 +48,7 @@
          ${misc:Depends},
          perl,
          rpm2cpio,
+         debugedit (= ${binary:Version}),
          rpm-common (= ${binary:Version})
 Replaces: manpages-pl (<< 20051017-1)
 Breaks: manpages-pl (<< 20051017-1), man-db (<< 2.5.0-1)
@@ -62,10 +63,10 @@
 
 Package: rpm2cpio
 Architecture: any
-Multi-Arch: foreign
 Suggests: rpm-i18n
 Replaces: rpm (<<4.7.1-1)
 Breaks: rpm (<<4.7.1-1)
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          rpm-common (= ${binary:Version})
@@ -224,3 +225,16 @@
  .
  This package includes the Python bindings for librpm, allowing Python
  scripts to manipulate RPM packages and the RPM database.
+
+Package: debugedit
+Architecture: any
+Suggests: rpm-i18n
+Replaces: rpm (<<4.11.1-2)
+Breaks: rpm (<<4.11.1-2)
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: tool to mangle source locations in .debug files
+ This tool allows rewriting of source code locations in .debug files
+ to point to /usr/src (or anywhere else). It has been split out of the
+ rpm package to be useful on its own.
