=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,14 @@
 PYVERS  := $(shell pyversions -vr debian/control)
 PYEXTRA := $(filter-out $(PYDEF), $(PYVERS))
 
-ifeq (linux,$(DEB_HOST_ARCH_OS))
-       configure_flags +=--with-cap
-endif
-
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
 CPPFLAGS+=$(shell pkg-config --cflags nss)
+
+ifeq (linux,$(DEB_HOST_ARCH_OS))
+       configure_flags +=--with-cap
+endif
 
 configure_flags += \
 	--datadir=/usr/share \
@@ -46,8 +46,8 @@
 		debian/tmp/usr/lib/rpm/config.sub \
 		debian/tmp/usr/lib/rpm/config.site \
 		debian/tmp/usr/lib/rpm/rpmdiff.cgi \
-		debian/tmp/usr/lib/*.la \
-		debian/tmp/usr/lib/rpm-plugins/*.la \
+		debian/tmp/usr/lib/*/*.la \
+		debian/tmp/usr/lib/*/rpm-plugins/*.la \
 		debian/tmp/usr/lib/python*/dist-packages/rpm/*.la \
 		debian/tmp/usr/lib/rpm/rpm.xinetd \
 		debian/tmp/usr/lib/rpm/rpm.log
@@ -63,4 +63,4 @@
 	dh_strip --dbg-package=librpm-dbg
 
 %:
-	dh --fail-missing --with python2,autoreconf,autotools_dev $@
+	dh $@ --fail-missing --with python2,autoreconf,autotools_dev
