=== debian/watch ===
version=3
http://rpm.org/releases/rpm-4.11.x/rpm-([\d\.]+).tar.bz2
